.aToolTip {
	border: 1px solid #e78f08;
	/*background: url("/css/ui-lightness/images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #f6a828;*/
	background: -webkit-linear-gradient(rgb(244,172,0),rgb(232,112,0));
	background: -o-linear-gradient(rgb(244,172,0),rgb(232,112,0));
	background: -moz-linear-gradient(rgb(244,172,0),rgb(232,112,0));
	background: linear-gradient(rgb(244,172,0),rgb(232,112,0));
	color: #ffffff;
	margin: 0;
	padding: 6px 12px 6px 6px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;
}

.aToolTip .ttheading {
	border-bottom: 1px solid black;
	margin-bottom: 5px;
}

.aToolTip a.ttlink {
	white-space: nowrap;
	font-weight: bold!important;
}

.aToolTip a.ttlink2 {
	white-space: nowrap;
	display: block;
}

.aToolTip  a.ttlink, 
.aToolTip  a.ttlink:link, 
.aToolTip  a.ttlink:visited, 
.aToolTip  a.ttlink:active,
.aToolTip  a.ttlink2, 
.aToolTip  a.ttlink2:link, 
.aToolTip  a.ttlink2:visited, 
.aToolTip  a.ttlink2:active {
	color: #ffffff!important;
	text-decoration: none!important;
}
.aToolTip a.ttlink:hover,
.aToolTip a.ttlink2:hover {
	color: #ffffff!important;
	text-decoration: underline!important;
}

a.aToolTipCloseBtn {
	display: block;
	height: 16px;
	width: 16px;
	background-image: url("/css/ui-lightness/images/ui-icons_ffffff_256x240.png");
	background-position: -96px -128px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	right: 0;
	/*
	outline: none;
	*/
}